###  | # Boost.Build ## vacpp toolset

## Introduction

Boost.Build's vacpp toolset supports the IBM VisualAge C++.

## Configuration Variables

There currently are no user configurable variables used for these toolsets. This requires that the tools be available in the executable path.

Revised 15 May, 2002

Copyright © Dave Abrahams 2002.

Use, modification, and distribution are subject to the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)